newt_grid_v_close_stacked
newt_grid_wrapped_window_at
Newt Functions
PHP Manual

# newt_grid_v_stacked

(PECL newt >= 0.1)

newt_grid_v_stacked —

### Description

resource newt_grid_v_stacked ( int `$element1_type` , resource `$element1` [, int `$...` [, resource `$...` ]] )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`element1_type`

`element1`

### Return Values

newt_grid_v_close_stacked
newt_grid_wrapped_window_at
Newt Functions
PHP Manual